Subject: [mif] FW: 75th IETF - Oneline Regsitration and Payment Cutoff

From: Hui Deng <[email-masked]>
Date: Fri, 24 Jul 2009 07:48:34 +0800

> From: [email-masked]
> To: [email-masked]
> Subject: 75th IETF - Oneline Regsitration and Payment Cutoff 
> Date: Thu, 23 Jul 2009 12:30:46 -0700
> CC: [email-masked]; [email-masked]; [email-masked]; [email-masked]
> 
> 75th IETF Meeting 
> Stockholm, Sweden 
> July 26-31, 2009 
> Host: .SE 
> 
> Online registration and payment closes 17:00 PDT, Friday, 24 July 2009 
> (24:00 UTC/GMT). After 24 July 2009, all payments (whether or not you 
> have pre-registered) and registrations must be made on-site. A late fee 
> will apply. 
> 
> Online registration for the IETF meeting is at: 
> http://www.ietf.org/meeting/75/ 
> 
> Only 3 days until the Stockholm IETF! 
> 

_________________________________________________________________
Drag n’ drop—Get easy photo sharing with Windows Live™ Photos.

http://www.microsoft.com/windows/windowslive/products/photos.aspx